chrom: chrUn_JTFH01001011v1_decoy
length: 2155
nucleotide_counts:
  A: 377
  C: 672
  G: 731
  N: 0
  T: 375
nucleotide_pair_counts:
  AA: 65
  AC: 76
  AG: 174
  AN: 0
  AT: 62
  CA: 153
  CC: 242
  CG: 121
  CN: 0
  CT: 155
  GA: 122
  GC: 236
  GG: 284
  GN: 0
  GT: 89
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 36
  TC: 118
  TG: 152
  TN: 0
  TT: 69
